<?PHP
   $handle=opendir('themes');
   while ($file = readdir($handle)) {
      if ( (!ereg("[.]",$file)) and (!ereg("themes-dynamic",$file)) and (!ereg("documentations",$file)) ) {
         $themelist[] = "$file";
      }
   }
   natcasesort($themelist);
   $themelist=implode(" ",$themelist);
   closedir($handle);
?>
